uuid: 663d86a9-8d59-4679-a96a-d1b52c4a2a47
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_gutter
    - field.field.paragraph.bp_simple.bp_image_field
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_title
    - field.field.paragraph.bp_simple.bp_title_status
    - field.field.paragraph.bp_simple.bp_width
    - field.field.paragraph.bp_simple.field_bp_classes
    - paragraphs.paragraphs_type.bp_simple
  module:
    - ds
    - options
    - text
_core:
  default_config_hash: hhttNeJ3f-NboKFtGF7IkzgRzdHz2Yw2RZCUXdSTDp0
id: paragraph.bp_simple.default
targetEntityType: paragraph
bundle: bp_simple
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  bp_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden:
  created: true
  uid: true
